<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a id="index_m"></a>- m -</h3><ul>
<li>magnitude
: <a class="el" href="struct_s_d_l___haptic_periodic.html#aad0ad2b00c7e6959da627663d91f7b94">SDL_HapticPeriodic</a>
</li>
<li>major
: <a class="el" href="struct_s_d_l__version.html#ad7d7674532073eed237b90f546c97cd0">SDL_version</a>
</li>
<li>map
: <a class="el" href="struct_s_d_l___surface.html#a8c1ecad399b0d4f525b1a53b6ee9393f">SDL_Surface</a>
</li>
<li>max_texture_height
: <a class="el" href="struct_s_d_l___renderer_info.html#a87c6a13e8d535c2148f8913c05e13102">SDL_RendererInfo</a>
</li>
<li>max_texture_width
: <a class="el" href="struct_s_d_l___renderer_info.html#a6e6757e3d5c1f0922adaba39380edfa6">SDL_RendererInfo</a>
</li>
<li>maxX
: <a class="el" href="structt__position.html#ad459978014cbe96db9031df6c808e546">t_position</a>
</li>
<li>maxY
: <a class="el" href="structt__position.html#a2c3f1a768d8d55996db07aa3d310ea0f">t_position</a>
</li>
<li>message
: <a class="el" href="struct_s_d_l___message_box_data.html#ada6ae208a1f85adabbd7a7a08ca609c8">SDL_MessageBoxData</a>
</li>
<li>mgesture
: <a class="el" href="union_s_d_l___event.html#ac19b3c6a6b5181a51eb4fbe2cbe726a9">SDL_Event</a>
</li>
<li>minor
: <a class="el" href="struct_s_d_l__version.html#a6c35c7bf80245028d5970e6a504ecf57">SDL_version</a>
</li>
<li>minX
: <a class="el" href="structt__position.html#a57db5e6b164e6ec622534c6db298a4e1">t_position</a>
</li>
<li>minY
: <a class="el" href="structt__position.html#a58ff3755df7f99b463cacccc765e0610">t_position</a>
</li>
<li>mod
: <a class="el" href="struct_s_d_l___keysym.html#ab519d1b8a9939d3d035f7103f3208291">SDL_Keysym</a>
</li>
<li>mode
: <a class="el" href="struct_s_d_l___window_shape_mode.html#a40ebd8b9a76d982cbd87563386cc05de">SDL_WindowShapeMode</a>
</li>
<li>motion
: <a class="el" href="union_s_d_l___event.html#ac3c89e190faacbe84280cd539453bab6">SDL_Event</a>
</li>
<li>msg
: <a class="el" href="struct_s_d_l___sys_w_m_event.html#ad5e3dc68aa15582cd0641847d41c74e8">SDL_SysWMEvent</a>
, <a class="el" href="struct_s_d_l___sys_w_mmsg.html#a74894ed060d5508ab06aac584154d61e">SDL_SysWMmsg</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
